=== debian/control ===
Source: ros-lunar-nav2d-karto
Section: misc
Priority: extra
Maintainer: Sebastian Kasperski <sebastian.kasperski@dfki.de>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, libsuitesparse-dev, libtbb-dev, ros-lunar-catkin, ros-lunar-geometry-msgs, ros-lunar-nav-msgs, ros-lunar-nav2d-localizer, ros-lunar-nav2d-msgs, ros-lunar-roscpp, ros-lunar-tf, ros-lunar-visualization-msgs
Homepage: http://wiki.ros.org/robot_operator
Standards-Version: 3.9.2

Package: ros-lunar-nav2d-karto
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, libsuitesparse-dev, libtbb-dev, ros-lunar-geometry-msgs, ros-lunar-nav-msgs, ros-lunar-nav2d-localizer, ros-lunar-nav2d-msgs, ros-lunar-roscpp, ros-lunar-tf, ros-lunar-visualization-msgs
Description: Graph-based Simultaneous Localization and Mapping module.
 Includes OpenKarto GraphSLAM library by &quot;SRI International&quot;.
